/*****************************************************************************
  MOBILE
******************************************************************************/
@media screen and (max-width: 767px) {
	/*---------------------------------------------------------------
	 HEADER
	 --------------------------------------------------------------*/
	#header_container {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
	}
	#header {
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;
		text-align:center;
	}
	#logo {
		display:inline-block;
		position:relative;
		background-image:url(images/logo.png);
		background-size: 320px 80px;
		background-repeat: no-repeat;
		width: 320px;
		height: 80px;
		margin:40px 0px 0px 0px;		
	}
	#logos {
		display:inline-block;		
	}
	#logo_iso9001 {
		float:left;
		position:relative;
		width:47px;
		height:55px;
		background-image:url(images/iso9001.jpg);
		background-size:47px 55px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		margin:0px 0px 20px 10px;
	}
	#logo_crocert {
		float:left;
		position:relative;
		width:61px;
		height:55px;
		background-image:url(images/crocert.jpg);		
		background-repeat: no-repeat;
		background-size:61px 55px;
		margin:0px 0px 20px 10px;
	}
    #logo_fondovi {
		float:left;
		position:relative;
		width:120px;
		height:45px;
		background-image:url(images/logo-fondovi.jpg);
		background-size:120px 45px;
		background-repeat: no-repeat;		
		margin:10px 0px 20px 10px;
	}
    #logo_eu {
		float:left;
		position:relative;
		width:67px;
		height:45px;
		background-image:url(images/logo-eu.jpg);
		background-size:67px 45px;
		background-repeat: no-repeat;		
		margin:10px 0px 20px 10px;
	}
	#header_right {
		width:96%;
		position:relative;
		display:inline-block;
		margin:0px 0px 20px 0px;		
	}
	#languages {		
		position:relative;
		margin:20px 0px 0px 0px;
		white-space: nowrap;
		display:inline-block;
		width:90%;
		clear:both;
	}
	#languages img {
		margin-left:5px;
	}
	#header_contact {
		position:relative;
		display:inline-block;
		margin:35px 0px 0px 0px;
		text-align: center;
	}
	#header_contact div {
		text-align: center;		
		clear:both;
		margin-bottom:4px;
		width:100%;
	}
	/*---------------------------------------------------------------
	 MENU
	 --------------------------------------------------------------*/
	#menu_container {
		visibility:hidden;
		display:none;
	}
	
	/*---------------------------------------------------------------
	 MOBILE_MENU
	 --------------------------------------------------------------*/
	#menu_mobile_button {
		position:absolute;
		width:100%;
		height:60px;
		top:0px;
		left:0px;
		box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);
		z-index:13;
		text-align:left;
		background-image:url(images/mobile_menu.png);
		background-size:32px 32px;
		background-position:14px 14px;
		background-repeat: no-repeat;
		cursor:pointer;
		cursor:hand;
		background-color:#ffffff;
	}
	#menu_mobile_container {
		position:absolute;
		top:0px;
		left:-1000px;
		min-height:100%;
		padding:0px;
		z-index:12;
		text-align: left;
		background-color:#ffffff;
		box-shadow:  8px 0px 8px 0px rgba(0,0,0,0.2);
		overflow:hidden;
	}
	#menu_mobile {
		float:left;
		position:relative;
		width:100%;
		margin-top:80px;
		overflow-x:hidden;
		overflow-y:auto;
	}
	#menu_mobile_container ul {
		list-style: none;
		margin:80px 0px 0px 0px;
		padding:0px;
	}

	#menu_mobile_container li, #menu_mobile_container li a {
		padding:10px 30px 10px 20px;
		font-size:18px;		
		margin:0px;
	}
	#menu_mobile_container a {
		text-decoration: none;
		color: #282d33;
	}
	#menu_mobile_container .submenu {
		padding-left: 50px;
	}
	
	#menu_mobile_container li:hover {
		background-color:#fd5a0b;
		color:#f5f5f5;
	}
	
	/*---------------------------------------------------------------
	 SLIDER
	 --------------------------------------------------------------*/
	#slider_container {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
		background-image:url(images/slide1.jpg);
		background-size: cover;
	}
	.slider_box_button {
		position:absolute;
		bottom:20px;
		right:20px;
		border:2px solid #ffffff;
		padding:10px 20px 10px 20px;
		font-size:36px;
		color:#f5f5f5;		
	}
	.slider_box_button:hover {
		background-color:#1D1F21;
		color:#ffffff;
		cursor:pointer;
		cursor:hand;
	}
	.slider_counts {
		display:none;
		visibility:hidden;
	}
	/*---------------------------------------------------------------
	 SLIDER1
	 --------------------------------------------------------------*/
	#slider_container1 {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
		background-image:url(images/slide2.jpg);
		background-size: cover;
	}
	#slider1 {
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;
	}
	#slider_box1 {
		display:inline-block;
		width:94%;
		position:relative;				
		color:#ffffff;
		text-align: left;
		margin:60px 0px 40px 0px;
	}
	#slider_box_overlay1 {
		padding:30px;
		position:relative;
		background-color:#fd5a0b;
		opacity:0.8;
	}
	#slider_box_overlay1 div {line-height: 120%}
	/*---------------------------------------------------------------
	 SLIDER2
	 --------------------------------------------------------------*/
	#slider_container2 {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
		background-image:url(images/slide2.jpg);
		background-size: cover;
	}
	#slider2 {
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;
	}
	#slider_box2 {
		display:inline-block;
		width:94%;
		position:relative;				
		color:#ffffff;
		text-align: left;
		margin:60px 0px 40px 0px;
	}
	#slider_box_overlay2 {
		padding:30px;
		position:relative;
		background-color:#fd5a0b;
		opacity:0.8;
	}
	#slider_box_overlay2 div {line-height: 120%}

	/*---------------------------------------------------------------
	 SLIDER3
	 --------------------------------------------------------------*/
	#slider_container3 {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
		background-image:url(images/slide3.jpg);
		background-size: cover;
	}
	#slider3 {
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;
	}
	#slider_box3 {
		display:inline-block;
		width:94%;
		position:relative;				
		color:#ffffff;
		text-align: left;
		margin:60px 0px 40px 0px;
	}
	#slider_box_overlay3 {
		padding:30px;
		position:relative;
		background-color:#fd5a0b;
		opacity:0.8;
	}
	#slider_box_overlay3 div {line-height: 120%}

	
	/*---------------------------------------------------------------
	 LAND BOXES
	 --------------------------------------------------------------*/
	#landboxes_container {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
	}
	#landboxes {
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;
		padding:2% 0% 0px 0%;
	}
	.landbox {
		position:relative;
		display:inline-block;
		max-width:92%;
		height:260px;
		margin:4%;
		overflow:hidden;
	}
	/*---------------------------------------------------------------
	 LAND TEXTBOXES
	 --------------------------------------------------------------*/
	#landtextboxes_container {
		position:relative;
		float:left;		
		width:100%;		
		background-color:#ffffff;
		text-align: center;
	}
	#landtextboxes {
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;		
		padding:20px 0px 20px 0px;
	}
	.landtextbox {
		position:relative;
		display:inline-block;
		max-width:92%;		
		margin:4%;
		overflow:hidden;
		text-align: left;
		vertical-align: top;
	}
	
	.productlisting .column {
		width:92%;
		display:inline-block;
		text-align: left;
	}
	
	/*---------------------------------------------------------------
	FOOTER
	--------------------------------------------------------------*/
	#footer_container {
		position:relative;
		float:left;
		width: 100%;
		text-align: center;
		background-color:#282d33;		
	}
	#footer {
		margin:10px 0px 10px 0px;
		position:relative;
		display:inline-block;		
		width:100%;
		height:auto;
		max-width:1180px;
		text-align: center;
		color:#ffffff;
	}
	.footerbox {
		position:relative;
		display:inline-block;			
		margin:2%;
		overflow:hidden;
		text-align: left;
		vertical-align: top;
	}
	.footerbox_left {width:92%}
	.footerbox_right {width:92%}
	.footerbox .title {
		line-height:150%;
		margin-bottom:10px;
	}
	.footerbox .text {
		line-height:200%;
		font-size:14px;
	}
	.gmaps {
		margin:0;
		width:100%;
		height:260px;
	}
	
	/*---------------------------------------------------------------
	CONTENT
	--------------------------------------------------------------*/
	.content_container {
		position:relative;
		float:left;
		width: 100%;
		text-align: center;
		background-color:#ffffff;
		color:#282d33;
	}
	
	.content {
		position:relative;
		display:inline-block;		
		width:92%;
		height:auto;		
		text-align: center;
		margin:10px 0px 10px 0px;		
	}
	
	/*---------------------------------------------------------------
	O NAMA
	--------------------------------------------------------------*/
	.column3 {
		position:relative;
		display:inline-block;
		width:92%;				
		text-align:left;		
		line-height: 130%;
		clear:both;
		margin-bottom:0px;
	}
	.column3 h1 {margin-bottom:30px;line-height:100%;}
	.column3 h2 {margin-bottom:20px;line-height:100%;}	
	
	.povijest_line {
		position:relative;
		width:100%;
		clear:both;		
	}
	.povijest_line .year {
		position:absolute;
		top:0px;
		left:0px;
		width:48px;
		height:12px;
	}
	.povijest_line .text {
		position:relative;
		width:auto;
		float:left;
		padding-left:60px;
		margin-bottom:30px;		
	}
	
	.black_container .column3 div {margin-bottom:30px;}
	
	.button_o_nama {
		float:left;
		margin:20px 0px 20px 0px;
		background-color:#282d33;
		padding:15px 20px;
		font-size:14px;
		color:#f5f5f5;		
	}
	.button_o_nama:hover {
		background-color:#fd5a0b;		
		cursor:pointer;
		cursor:hand;
	}
	
	/*---------------------------------------------------------------
	TVRTKA
	--------------------------------------------------------------*/
	#tvrtka_container {
		display:inline-block;
		width:92%;
	}
	.tvrtka_left {
		text-align: left;
		width:100%;
		float:left;
		line-height: 150%;
	}
	.tvrtka_left div {
		line-height: 150%;
	}
	.tvrtka_left h1 {
		margin-bottom:40px;
	}
	.tvrtka_right {
		text-align: left;
		width:100%;
		float:left;
		line-height: 130%;
		padding-top:20px;
	}
	
	/*---------------------------------------------------------------
	SUSTAV VRIJEDNOSTI
	--------------------------------------------------------------*/
	#sustav_container {
		display:inline-block;
		width:92%;
		text-align: left;
	}
	.sustav_col {
		text-align: left;
		width:100%;
		float:left;
		line-height: 150%;
		margin-right:2%;
	}
	.sustav_col div {
		line-height: 150%;
	}
	.sustav_col h1 {
		margin-bottom:30px;
		margin-top:40px;
	}
	.sustav_nagovor {
		line-height: 150%;
		margin:30px 0px 0px 0px;
	}
	
	/*---------------------------------------------------------------
	PARTNERI
	--------------------------------------------------------------*/
	#partneri_container {
		display:inline-block;
		width:92%;
	}
	.partneri_left {
		text-align: left;
		width:100%;
		float:left;
		line-height: 150%;
	}
	.partneri_left div {
		line-height: 150%;
	}
	.partneri_left h1 {
		margin-bottom:40px;		
	}
	.partneri_right {
		text-align: left;
		width:100%;		
		float:left;
		line-height: 130%;
	}
	.partneri_right img {margin-bottom:20px;}
	.partneri_div {
		text-align: left;
		width:100%;
		float:left;
		line-height: 150%;
	}
	.partneri_div img {
		width:92%;
		display: inline-block;
	}
	
	/*---------------------------------------------------------------
	NOVOSTI
	--------------------------------------------------------------*/
	#news_container {
		display:inline-block;
		width:92%;
		text-align: left;
	}
	#news_container h1 {
		margin:20px 0px 10px 0px;
		line-height:100%;
	}
	.news_column3 {
		position:relative;
		float:left;
		width:100%;				
		text-align:left;
		vertical-align: top;
		line-height: 150%;
		margin-bottom:40px;
	}
	.news_column3 img {margin-bottom:10px}
	.news_column3 h1 {margin-bottom:10px;line-height:100%;}
	#news_container div {line-height: 150%;}
	.news_column3 h2 {margin-bottom:20px;line-height:100%;}	
	.news_date {
		position:absolute;
		left:0px;
		top:0px;
		background-color:#1b2026;
		color:#f5f5f5;
		padding:10px;
		font-weight: bold;
		font-size:22px;
	}
	.novosti_left {
		text-align: left;
		width:100%;
		display:inline-block;
		line-height: 150%;
	}
	.novosti_left div {
		line-height: 150%;
	}
	.novosti_right {		
		width:100%;		
		display:inline-block;
	}
	.novosti_right img {margin-bottom:30px;}
	.button_novosti {
		float:left;
		position:relative;
		margin-top:20px;
		background-color:#282d33;
		padding:15px 20px;
		font-size:14px;
		color:#f5f5f5;		
	}
	.button_novosti:hover {
		background-color:#fd5a0b;		
		cursor:pointer; 
		cursor:hand;
	}
	
	/*---------------------------------------------------------------
	KONTAKT
	--------------------------------------------------------------*/
	#kontakt_container {
		display:inline-block;
		width:92%;
		text-align: left;
	}
	#kontakt_container a {color:#333;}
	#kontakt_container td {text-align: left;}
	#kontakt_container td:nth-child(3) {text-align: right}
	#kontakt_container input {
		width:100%;
		padding:10px 10px;
		margin:4px 0px 4px 0px;
	}
	#kontakt_container textarea {
		width:100%;		
		height:100px;
		padding:10px 10px;
		margin:4px 0px 4px 0px;
	}
	#kontakt_container form {padding:0px;}
	.kontakt_submit {
		position:relative;
		margin-top:20px;
		float:left;
		background-color:#282d33;
		padding:10px 20px 10px 20px;
		color:#f5f5f5;		
	}
	.kontakt_submit:hover {
		background-color:#fd5a0b;
		color:#ffffff;
		cursor:pointer;
		cursor:hand;
	}
	#forma {
		display:none;
		visibility:hidden;
	}
	
	/*---------------------------------------------------------------
	PROIZVODI
	--------------------------------------------------------------*/
	.product_item {
		position:relative;
		width:100%;
		margin-bottom:40px;
		display:inline-block;
		vertical-align: top;
		text-align: center;
		padding-bottom:30px;
		border-bottom:1px solid #cccccc;
	}
	#product_page_listings {
		visibility:hidden;
		display:none;
	}
	#product_page_listings_mobile_container {
		position:relative;
		float:left;
		width: 100%;
		text-align: center;
		background-color:#282d33;
		color:#ffffff;
	}
	#product_page_listings_mobile {
		position:relative;
		display:inline-block;		
		width:92%;
		height:auto;		
		text-align: center;
		margin:10px 0px 10px 0px;		
	}
	#cmb_proizvod {
		width:100%;
		padding:10px 20px;
		margin:20px 0px;
		color:#fd5a0b;
		font-weight:bold;
		font-size:20px;
	}
	#product_page {
		position:relative;
		text-align:left;
		width:100%;		
		line-height:130%;
	}
	#product_list h1 {line-height:120%}
	.products_photos_container {
		text-align:center;
		width:100%;
	}
	#products_photos_container .galery {
		display:inline-block;
	}
	
	/*---------------------------------------------------------------
	USLUGE
	--------------------------------------------------------------*/
	#usluge_container {
		display:inline-block;
		width:92%;
	}
	
	
	.prototip_aktuatori {
		width:100%;
		float:left;
		margin:30px 0px 30px 0px;
		text-align:center;
	}
	.prototip_images {
		text-align: center;
		width:100%;
		float:left;
	}
	
}